﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe PM53A (1 year) VER /5502
DATE:                  2016-01-19 12:02:00
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       254
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#  Model(s) Covered:
#       Amprobe PM53A, Meterman PM53, Wavetek AM-45, Wavetek Meterman PM53
#
#  Source(s):
#       Meterman PM53 Automatic Pocket Meter
#       Operators Manual
#       PN 2153036 08/2004 Revision NA *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - Two (2) Pomona 3834 pin tip plug to banana couplers. (optional)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         EQUIPMENT REQUIREMENTS
  1.011  OPBR         -z Do you want to review the list of additional
  1.011  OPBR         equipment and/or accessories required?

  1.012  IF           MEM1
  1.013  DISP         The following additional equipment and/or
  1.013  DISP         accessories are optionally required:
  1.013  DISP
  1.013  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.014  ENDIF

  1.015  DISP         PRESS and HOLD SELECT 1/0 for ~2 s to turn unit on.
  1.015  DISP         [32] AUTO is displayed on the LCD.

  1.016  RSLT         =
  1.017  HEAD         {AC VOLTAGE}
  1.018  RSLT         =
  1.019  HEAD         -2{6 V Range}
  1.020  TARGET       -p
  1.021  DISP         Connect the UUT to the Calibrator using pin tip plug to
  1.021  DISP         banana coupler and a single banana (m) test lead.
  1.021  DISP
  1.021  DISP         [32]          UUT         to   Calibrator
  1.021  DISP         [32] Probe Tip "V A Ω" <=====> NORMAL HI
  1.021  DISP         [32] Rear Jack "COM" <======> NORMAL LO
  1.022  DISP         Press the SELECT button three times to select V AC.
  1.023  5502E        +Voltage = 5.800 V; Frequency = 50 Hz
  1.024  TARGET       -m
  1.025  MEMI         Enter UUT reading in volts AC:
  1.026  MEMCX  6     5.800V         1.5% 0.005U   50Hz

  2.001  RSLT         =
  2.002  HEAD         -2{60 V Range}
  2.003  TARGET       -p
  2.004  5502E        +Voltage = 58.00 V; Frequency = 50 Hz
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in volts AC:
  2.007  MEMCX  60    58.00V         1.5% 0.05U    50Hz

  3.001  RSLT         =
  3.002  HEAD         -2{450 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 300.0 V; Frequency = 60 Hz
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts AC:
  3.007  MEMCX  450   300.0V         1.5% 0.5U     60Hz

  4.001  RSLT         =
  4.002  HEAD         {DC VOLTAGE}
  4.003  RSLT         =
  4.004  HEAD         -2{6 V Range}
  4.005  TARGET       -p
  4.006  DISP         Press SELECT button once to select V DC.
  4.007  5502E        +Voltage = 0.0 V
  4.008  TARGET       -m
  4.009  MEMI         Enter UUT reading in volts DC:
  4.010  MEMCX  6     0.0V           0.5% 0.003U

  5.001  5502E        +Voltage = 5.800 V
  5.002  TARGET       -m
  5.003  MEMI         Enter UUT reading in volts DC:
  5.004  MEMCX  6     5.800V         0.5% 0.003U

  6.001  RSLT         =
  6.002  HEAD         -2{60 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 58.00 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  60    58.00V         1% 0.05U

  7.001  RSLT         =
  7.002  HEAD         -2{450 V Range}
  7.003  TARGET       -p
  7.004  5502E        +Voltage = 300.0 V
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in volts DC:
  7.007  MEMCX  450   300.0V         1.2% 0.5U

  8.001  RSLT         =
  8.002  HEAD         {RESISTANCE}
  8.003  RSLT         =
  8.004  HEAD         -2{6 kΩ Range}
  8.005  TARGET       -p
  8.006  DISP         Press SELECT button once to select Ω.
  8.007  5502E        +Resistance = 5.800 kOhms
  8.008  TARGET       -m
  8.009  MEMI         Enter UUT reading in kilohms:
  8.010  MEMCX  6     5.800kZ        1.2% 0.006U

  9.001  RSLT         =
  9.002  HEAD         -2{60 kΩ Range}
  9.003  TARGET       -p
  9.004  5502E        +Resistance = 58.00 kOhms
  9.005  TARGET       -m
  9.006  MEMI         Enter UUT reading in kilohms:
  9.007  MEMCX  60    58.00kZ        1.0% 0.04U

 10.001  RSLT         =
 10.002  HEAD         -2{600 kΩ Range}
 10.003  TARGET       -p
 10.004  5502E        +Resistance = 580.0 kOhms
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in kilohms:
 10.007  MEMCX  600   580.0kZ        1.0% 0.4U

 11.001  RSLT         =
 11.002  HEAD         -2{6 MΩ Range}
 11.003  TARGET       -p
 11.004  5502E        +Resistance = 5.800 MOhms
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in megohms:
 11.007  MEMCX  6     5.800MZ        2.0% 0.004U

 12.001  RSLT         =
 12.002  HEAD         {FREQUENCY}
 12.003  RSLT         =
 12.004  HEAD         -2{100 Hz Range}
 12.005  TARGET       -p
 12.006  DISP         Press SELECT button once to select Hz.
 12.007  5502E        +Frequency = 60.00 Hz; Voltage = 3 V
 12.008  TARGET       -m
 12.009  MEMI         Enter UUT reading in hertz:
 12.010  MEMCX  100   60.00H         0.5% 0.04U    3V

 13.001  RSLT         =
 13.002  HEAD         -2{1 kHz Range}
 13.003  TARGET       -p
 13.004  5502E        +Frequency = 900.0 Hz; Voltage = 3 V
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in hertz:
 13.007  MEMCX  1     900.0H         0.5% 0.4U     3V

 14.001  RSLT         =
 14.002  HEAD         -2{10 kHz Range}
 14.003  TARGET
 14.004  5502E        +Frequency = 9.000 kHz; Voltage = 3 V
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in kilohertz:
 14.007  MEMCX  10    9.000kH        0.5% 0.004U   3V

 15.001  RSLT         =
 15.002  HEAD         {CAPACITANCE}
 15.003  RSLT         =
 15.004  HEAD         -2{100 nF Range}
 15.005  TARGET       -p
 15.006  DISP         Press SELECT button once to select Capacitance.
 15.007  5502E        +Capacitance = 95.0 nF
 15.008  TARGET       -m
 15.009  MEMI         Enter UUT reading in nanofarads:
 15.010  MEMCX  100   95.0nF         3.5% 0.6U

 16.001  RSLT         =
 16.002  HEAD         -2{1000 nF Range}
 16.003  TARGET       -p
 16.004  5502E        +Capacitance = 950.0 nF
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in nanofarads:
 16.007  MEMCX  1000  950.0nF        3.5% 0.6U

 17.001  RSLT         =
 17.002  HEAD         -2{10 uF Range}
 17.003  DISP         NOTICE: The next 2 tests have Update times of > 1 min.
 17.003  DISP         [32] Wait for UUT to settle.
 17.004  TARGET       -p
 17.005  5502E        +Capacitance = 9.500 uF
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in microfarads:
 17.008  MEMCX  10    9.500uF        3.5% 0.006U

 18.001  RSLT         =
 18.002  HEAD         -2{100 uF Range}
 18.003  TARGET       -p
 18.004  5502E        +Capacitance = 95.00 uF
 18.005  TARGET       -m
 18.006  MEMI         Enter UUT reading in microfarads:
 18.007  MEMCX  100   95.00uF        3.5% 0.06U

 19.001  HEAD         -2

 19.002  RSLT         =
 19.003  HEAD         CONTINUITY
 19.004  TARGET
 19.005  DISP         Press the SELECT button twice to select Continuity.
 19.005  DISP         [32] _/ _ is displayed on the LCD.
 19.006  5502E        +Resistance = 40 Ohms
 19.007  OPBR         -z Is Continuity Audible Indicator on?
 19.008  MATH         L[1] = MEM1
 19.009  5502E        +Resistance = 110 Ohms
 19.010  OPBR         -z Is Continuity Audible Indicator off?
 19.011  MATH         L[2] = MEM1
 19.012  EVAL   -e L[1] && L[2] : CONTINUITY

 20.001  DISP         Press SELECT button for > 2 seconds to turn off unit.

 20.002  HEAD
 20.003  END
